#Erreur-Chiffre,
#Erreur-espace,
#Erreur-Special,
#Erreur-Vide {
    display: none;
}

#container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#BottomLine {
    padding-top: 1em;
    display: flex;
    flex-direction: row;
}